<stadium version="2" type="a" textureset="0" floodtype="roof" floodindex="4" videocube="0" heating="0" bench="3" nets="0" >
	<seats>
		<TextLine Text="PALACE" Color1="D90502" width="25" Height="5" posy="0.500000" />
		<TextLine Text="EAGLES!" Color1="FE" width="25" Height="5" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="neutral" floodcount="0" width="1.0" board="none" closed="ground" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="44" angle="0" color="FFFE0000" front="none" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="440" angle="27" color="FFFE0000" front="commercial" stairs="4" seat="standard" overlap="+660" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="352" angle="35" color="FFFE0000" front="none" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="0" baseangle="-5" subangle="25" texture="wall" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="neutral" floodcount="1" width="1.0" board="none" closed="none" backmargin="400" fences="0" Shringchoice="0" >
		<roof loops="12" baseangle="+0" subangle="25" texture="concrete" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="home" floodcount="2" width="1.0" board="sb_small" closed="none" backmargin="400" fences="0" Shringchoice="0" >
		<tier size="1012" angle="20" color="FF0205D9" front="commercial" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.300000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="vip" />
		<tier top="vip" front="rail" overlap="100" />
 		<roof loops="0" baseangle="+2" subangle="0" texture="concrete" type="rounded_z" partsPerLoop="5" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="neutral" floodcount="1" width="1.0" board="none" closed="none" backmargin="400" fences="0" Shringchoice="0" >
		<roof loops="12" baseangle="+0" subangle="25" texture="concrete" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="home" floodcount="0" width="1.0" board="none" closed="none" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="44" angle="0" color="FFFE0000" front="none" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="660" angle="20" color="FFFE0000" front="commercial" stairs="4" seat="standard" overlap="+330" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<tier size="440" angle="20" color="FF30309B" front="rail" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="1" baseangle="+0" subangle="25" texture="glass" type="flat" grid="lrprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="neutral" floodcount="1" width="1.0" board="none" closed="none" backmargin="400" fences="0" Shringchoice="0" >
		<roof loops="12" baseangle="+0" subangle="25" texture="concrete" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="away" floodcount="2" width="1.0" board="none" closed="ground" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="44" angle="0" color="FFFE0000" front="none" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="704" angle="22" color="FF0205D9" front="commercial" stairs="3" seat="text2" overlap="+528" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="220" angle="32" color="FFFE0000" front="commercial" stairs="3" seat="standard" overlap="+165" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="880" angle="32" color="FFFE0000" front="rail" stairs="3" seat="text1" overlap="+0" OverlapPilars="0" EntrancePosition="0.200000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="0" baseangle="+6" subangle="16" texture="concrete" type="rounded_z" partsPerLoop="5" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="neutral" floodcount="1" width="1.0" board="none" closed="none" backmargin="400" fences="0" Shringchoice="0" >
		<roof loops="12" baseangle="+0" subangle="25" texture="concrete" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
